.main-grid{
    display: grid;
    grid-template-columns: repeat(5, 100px);
    grid-template-rows: repeat(5, 100px);
    grid-gap: 10px;
}
.header {
    grid-column-start: 2;
    grid-column-end: 6;
    background-color: #1eff0a;
}
.nav-bar {
    grid-row-start: 1;
    grid-row-end: 6;
    background-color: #ff1b2f;
}
.main {
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 6;
    background-color: #ffe71e;
    display: grid;
    grid-template-columns: repeat(4, 90px);
    grid-template-rows: repeat(4, 90px);
    grid-gap: 5px;
}
.main-cont {
    background-color: #000000;

}
